View Issue Details

IDProjectCategoryView StatusLast Update
0000099VitalPBX[All Projects] i18npublic2018-08-23 17:15
ReporterdjonyAssigned Tomrivera 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformVitalPBXOSCentosOS Version7
Product Version 
Target VersionFixed in Version2.0.5 
Summary0000099: Translation mistake in dashboard
Description1) In Dashboard there is parametr Asterisk Uptime and Server Uptime with content 'XX minutes ago'. In file dashboard.txt and all other files has no fields to translate content 'XX minutes ago', but this phrase is translated. This translate in russian language not correct. It must be "XX Минут" instead of "XX Минут Назад", the word "Назад" is superfluous in this case
2) Not translated words in Disk Usage - "Used" and "Free", in System Services - "System Services", in System Usage - "Usage", "Last 60 seconds", "CPU", "Memory", "Swap"
TagsNo tags attached.

Activities

djony

2018-06-12 19:24

reporter  

dashboard.jpg (221,922 bytes)
dashboard.jpg (221,922 bytes)

mrivera

2018-08-23 17:15

administrator   ~0000175

Now is possible to translate all the elements of the Dashboard

Issue History

Date Modified Username Field Change
2018-06-12 19:24 djony New Issue
2018-06-12 19:24 djony File Added: dashboard.jpg
2018-07-17 20:53 mrivera Assigned To => mrivera
2018-07-17 20:53 mrivera Status new => confirmed
2018-08-23 17:14 mrivera Status confirmed => resolved
2018-08-23 17:14 mrivera Resolution open => fixed
2018-08-23 17:14 mrivera Fixed in Version => 2.0.5
2018-08-23 17:15 mrivera Status resolved => closed
2018-08-23 17:15 mrivera Note Added: 0000175